* {
    box-sizing: border-box;
    outline: 0;
    margin: 0;
    padding: 0;
    font-family: 'Inter', sans-serif;
    text-decoration: none;
}

:root {
    --primary: #58b8a8;
    --secondary: #184363;
    --bg: #eaeaea;
    --bg2: #e2e2e2;
}

body {
    background: #eaeaea ;
    color: #1A1A1A;
}

header {
    position: sticky;
    background: #eaeaea;
    /* backdrop-filter: blur(10px); */
    color: #1A1A1A;
    width: 100%;
    left: 0;
    top: 0;
    padding: 30px 25px;
    z-index: 100;
    overflow: hidden;
    /* transition: 3s ease; */
}

header nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1200px;
    margin: auto;
}

header .navbar {
    display: flex;
    align-items: center;
    transform: translateY(1px);
}

header .navbar a {
    color: #1A1A1A;
    font-size: 18px;
    font-weight: 500;
    margin-left: 40px;
    /* transition: all .50s ease; */
}

header .navbar a:hover {
    color: #58b8a8;
    transition: .1s ease;
}

header .phone-mail a {
    margin-left: 35px;
}

header nav img {
    margin-left: 3px;
    width: 160px;
    cursor: pointer;
}

header .phone-mail img {
    filter: invert(50%) sepia(12%) saturate(0%) hue-rotate(268deg) brightness(94%) contrast(95%);
    width: 35px;
    margin-right: 10px;
    transform: translateY(3px);
}

header .phone-mail #tel {
    transform: translateY(6px);
}

header .phone-mail a:hover {
    filter: invert(66%) sepia(5%) saturate(4165%) hue-rotate(121deg) brightness(102%) contrast(74%);
    transition: .1s ease;
}

.phone-mail {
    display: flex;
    gap: 15px;
}

.phone-mail span {
    text-decoration: none;
    font-size: 15px;
    color: #1A1A1A;
    top: 0;
}

header nav #menu {
    width: 35px;
    top: 50px;
    right: 50px;
    filter: invert(50%) brightness(100%);
    display: none;
    position: absolute;
}

@media (max-width: 1050px) {
    header nav #menu {
        top: 25px;
        right: 25px;
        margin: 0;
        display: block;
    }

    header .phone-mail {
        display: none;
    }
    .navbar {
        flex-direction: column;
        position: fixed;
        backdrop-filter: blur(25px);
        background: #184263b6;
        height: 100%;
        top: -940px;
        left: 0;
        right: 0;
        transition: top 0.5s ease;
    }
    .navbar.open {
        top: 94px;
        padding-top: 200px;
    }
    header .navbar a {
        color: #eaeaea;
        margin-bottom: 60px;
        margin-left: 0;
        transform: translateY(-80px);
    }
}

@media (max-width: 600px) {
    header {
        padding-bottom: 30px;
    }
    header nav #logo {
        transform: translateY(4px);
    }
    header nav img {
        width: 100px;
    }
    .navbar.open {
        top: 80px;
    }
}

                                    /* Main */

main .hero {
    color: #F2F2F2;
    min-height: 100vh;
    background-image: url(/imgs/multimedia-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    /* background-position: center; */
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

main .hero .hero-title {
    max-width: 1200px;
    width: 100%;
    margin: 0 25px;
}

h2 {
    font-size: 48px;
    line-height: 1.2;
    font-weight: 800;
    margin: 0;
    padding: 0;
    text-align: center;
}

h2 p {
    font-weight: 200;
    font-size: 28px;
    padding-top: 10px;
}

main .hero .hero-title button {
    color: #F2F2F2;
    background: #58b8a8;
    font-size: 18px;
    font-weight: 300;
    padding: 13px 25px;
    border: 0;
    border-radius: 10px;
    margin-top: 30px;
    cursor: pointer;
}
                                            /* o nas page */
main .hero-2 {
    color: #F2F2F2;
    min-height: 50vh;
    background-image: url(/imgs/multimedia-bg.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: -150px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

@media (min-width: 1550px) {
    main .hero-2 {
        background-position-y: -160px;
    }
}

main .hero-2 .hero-title {
    max-width: 1200px;
    width: 100%;
    margin: 0 25px;
    text-align: center;
}

main .hero-2 .hero-title h1 {
    font-size: 60px;
    line-height: 1.2;
    font-weight: 800;
    margin: 0;
    padding: 0;
}

@media (max-width: 600px) {
    main .hero {
        background-position-x: -350px;
    }
    main .hero .hero-title {
        transform: translateY(-80px);
    }
    main .hero .hero-title h1 {
        font-size: 32px;
    }
    main .hero .hero-title h1 p {
        font-size: 18px;
    }
    main .hero .hero-title button {
        font-size: 16px;
    }
    main .hero-2 {
        background-position: center;
        background-position-y: -40px;
        background-size: 270%;
    }
    main .hero-2 .hero-title {
        transform: translateY(0);
    }
    h2 {
            font-size: 48px;
        }
    main .hero-2 .hero-title h1 {
        font-size: 48px;
    }
}

            /* About Section */
        
.about-section-container {
    background: #e2e2e2;
}

.about-section {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: auto;
    gap: 60px;
    width: 100%;
    max-width: 1200px;
    padding: 60px 25px 80px;
    background: #e2e2e2;
}

.about-section img {
    height: 400px;
    border-radius: 80px 0 80px 0;
}

.about-section h2 {
    font-size: 48px;
    padding-bottom: 10px;
}

.about-section .about-section-text {
    line-height: 1.5;
    padding-right: 10px;
}

.about-section-title {
    text-align: center;
    margin: auto;
    gap: 60px;
    width: 100%;
    max-width: 1200px;
    padding: 160px 25px 80px;
}

.about-section-title h2 {
    font-size: 48px;
    font-weight: 800;
    line-height: 1.2;
}

.about-section-title h2 p {
    font-size: 60px;
    padding-bottom: 5px;
}

.about-section-title p {
    font-size: 18px;
    line-height: 2;
}

                                    /* articles */
                 
.articles-container {
    position: relative;
    width: 100%;
    height: 100%;
    margin-bottom: 120px;
}

h3 {
    padding-bottom: 60px;
    text-align: center;
}

.articles-container .articles {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        gap: 100px;
        margin: 50px 0;
}

.articles-container .articles img {
    width: 300px;
    border-radius: 30px;
}

.articles2 {
    display: flex;
    justify-content: center;
}

.articles-container .articles2 img {
    width: 300px;
    border-radius: 30px;
}

@media (max-width: 1099px) {
    .articles-container .articles2 img {
        margin-top: 50px;
    }
}

.articles-container .articles img:hover, .articles-container .articles2 img:hover {
    transform: scale(1.015);
    transition: all 0.15s ease-in-out;
}

                                    /* videos */


.videos {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 100px;
    margin: 50px 25px 150px;
}

.realizacje {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 50px 25px 180px;
}

.faq {
    border: 1px solid #cccccc00;
    margin: 0 15px 20px 15px;
    transition: all 0.3s ease-in-out;
  }

.question {
    position: relative;
    background-color: #d9d9d9;
    padding: 20px 20px 20px 30px;
    cursor: pointer;
    border-radius: 15px;
    line-height: 1.4;
}

.question:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 40px;
    width: 1px;
    height: 1px;
    border-style: solid;
    border-width: 10px 0 10px 10px;
    border-color: transparent transparent transparent #7b7b7b;
    transform: translateY(-5px) rotate(90deg);
}

.question.rotated:after {
    transform: translateY(-8px) rotate(-90deg);
}

.answer {
    display: none;
    padding: 0 10px 10px 10px;
    line-height: 1.4;
    transition: max-height 0.8s cubic-bezier(0.4, 0.25, 0.8, 1);
    max-height: 0;
    overflow: hidden; 
}

.show {
    display: block;
    max-height: 1000px;
}

@media (max-width: 600px) {
    .question {
        background-color: #d9d9d9;
        padding: 20px 60px 20px 30px;
        cursor: pointer;
        border-radius: 15px;
        line-height: 1.4;
        }

    .question:after {
        right: 35px;
    }
}


                                                /*  */
.about-section-title2 {
    padding-top: 200px;
    text-align: center;
    background: #e2e2e2;
}

.about-section-title2 h2 {
    padding-top: 100px;
    font-size: 48px;
    font-weight: 800;
    line-height: 1.6;
}

.about-section-title2 h2 p {
    font-size: 28px;
    padding-bottom: 15px;
    font-weight: 300;
}

            /* About 2 */

.about-section2 {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    gap: 70px;
    width: 100%;
    padding: 130px 25px 140px;
    background: #e2e2e2;
}

.about-section2 .about-section-img {
    background-position-x: -115px;
    background-image: url("/imgs/oferta-2.jpeg");
    /* background-attachment: fixed; */
    background-size: cover;
    height: 400px;
    width: 50%;
    border-radius: 80px 0 80px 0;
    max-width: 540px;
}

h3 {
    font-size: 28px;
    padding-bottom: 20px;
}

.about-section2 .about-section-text {
    line-height: 1.5;
    width: 50%;
    max-width: 565px;
    text-align: right;
}

            /* About 3 */

.about-section3 {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    gap: 40px;
    width: 100%;
    padding: 150px 0 150px 25px;
    background: #eaeaea;
    max-width: 1210px;
}

.about-section3 .about-section-img {
    background-image: url("/imgs/oferta-3.jpg");
    /* background-position-x: 0; */
    /* background-attachment: fixed; */
    background-size: cover;
    height: 700px;
    width: 40%;
    border-radius: 80px 0 80px 0;

}

.about-section3 h3 {
    font-size: 40px;
    padding-bottom: 20px;
}

.about-section3 .about-section-text {
    line-height: 1.5;
    padding-right: 10px;

    max-width: 720px;
}

            /* About 4 */

.about-section4 {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    gap: 50px;
    width: 100%;
    padding: 0 25px 125px;
    background: #e2e2e2;
}

.about-section4 .about-section-img {
    height: 300px;
    width: 49.5%;
    border-radius: 80px 0 0 80px;
    max-width: 580px;
}

.about-section-title2 {
    padding: 0;
}

.about-section4 h2 {
    font-size: 48px;
    padding-bottom: 20px;
}

.about-section4 .about-section-text {
    line-height: 1.5;
    text-align: center;
    font-size: 18px;
    width: 100%;
    max-width: 1200px;
}

                                            /* partnership */

.about-section5 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
    margin: auto;
    width: 100%;
    padding: 70px 25px 170px;
    background: #e2e2e2;
}

.about-section-title2 {
    padding: 0;
}

.about-section5 h2 {
    font-size: 48px;
    padding-bottom: 20px;
}

.about-section5-steps {
    font-size: 18px;
    display: flex;
    text-align: center;
    flex-direction: column;
    gap: 50px;
}

.about-section5-steps .steps123 ul li::after {
    content: " ";
    position: absolute;
    width: 290px;
    height: 8px;
    background: #58b8a8;
    left: -185px;
    top: 50px;
    z-index: 1;
}

.about-section5-steps .steps456 ul li::after {
    content: " ";
    position: absolute;
    width: 290px;
    height: 8px;
    background: #58b8a8;
    right: -193.5px;
    top: 50px;
    z-index: 0;
}

.steps123, .steps456 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
}

.steps123 {
    gap: 50px;
    overflow: hidden;
}

.steps456 {
    gap: 100px;
    overflow: hidden;
    height: 300px;
}

.about-section5-steps ul {
    list-style: none;
}

.about-section5-steps ul li {
    position: relative;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.about-section5-steps ul li p {
    line-height: 1.8;
}

.step1, .step2, .step3, .step4, .step5, .step6 {
    color: #eaeaea;
    font-weight: 900;
    font-size: 40px;
    padding: 28px 40px 28px 40px;
    background: #58b8a8;
    border-radius: 100px;
    margin-bottom: 30px;
    z-index: 50;
}

#step2, #step5 {
    transform: translateX(15px);
}

#step1 {
    top: -15px;
    left: 5px;
}

#step6 {
    top: 15px;
}

@media (max-width: 1000px) {
    .about-section5 {
        overflow: visible;
        padding-bottom: 180px;
        justify-content: center;
        align-items: flex-start;
        flex-direction: column;
        text-align: center;
        flex-wrap: wrap;
        max-width: 850px;
    }

    .about-section5-steps {
        text-align: left;
        font-size: 18px;
        flex-wrap: wrap;
    }

    .about-section5-steps .steps123 {
        justify-content: flex-start;
        align-items: flex-start;
        overflow: visible;
    }

    .about-section5-steps .steps456 {
        justify-content: flex-start;
        align-items: flex-start;
        overflow: visible;
    }

    .steps123, .steps456 {
        flex-direction: column;
        overflow: visible;
        max-width: 450px;
        top: 0;
        left: 0;
    }

    .steps456 {
        height: auto;
        gap: 50px;
        left: 0;
        overflow: visible;
    }
    .about-section5-steps .steps123 ul li::after {
        top: 50px;
        left: 40px;
        width: 8px;
        height: 265px;
        bottom: 50px;
        transform: translateX(5px);
    }
    .about-section5-steps .steps456 ul li::after {
        top: -100px;
        left: 50px;
        width: 8px;
        height: 250px;
        bottom: 50px;
    }
    .about-section5-steps ul li {
        flex-direction: row;
        left: 0;
        gap: 30px;
        height: 200px;
    }

        @media (min-width: 600px) {
            .about-section5-steps ul li {
                gap: 80px;
                font-size: 20px;
            }
        }

    #step2, #step5 {
        transform: translateX(0);
    }
    #step1 {
        transform: translateX(0);
        left: 0;
        border-radius: 150px;
    }
    #step6 {
        top: 0;
    }
    .step1, .step2, .step3, .step4, .step5, .step6 {
        margin: 0;
    }
    .step1 {
        padding: 28px 42px 28px 42px;
        transform: translateX(-3px);
    }
    
    .step3 {
        transform: translateX(-3px);
    }
    .step4 {
        transform: translateX(0);
    }
    #step4, #step5, #step6 {
        transform: translateX(-5px);
    }
}

@media (max-width: 1050px) {
    .about-section, .about-section2, .about-section3, .about-section4 {
        flex-direction: column;
        padding: 50px 25px 50px;
    }
    .about-section img, .about-section2 img {
        width: 100vw;
        height: 100%;
        border-radius: 0;
    }
    .about-section .about-section-text {
        padding: 0;
        width: 100%;
    }
    .about-section2 {
        flex-direction: column-reverse;
        padding: 0;
        width: 100%;
    }
    .about-section2 h3 {
        padding-bottom: 20px;
     }
    .about-section2 .about-section-img {
        max-width: 100%;
        background-position: 0;
        width: 100%;
        border-radius: 0;
    }
    .about-section2 .about-section-text {
        line-height: 1.5;
        padding: 0 25px;
        width: 100%;
        max-width: 100%;
        text-align: left;
    }
    .about-section3 {
        flex-direction: column;
        padding-top: 50px;
        padding-bottom: 25px;
    }
    .about-section3 h3 {
        padding-bottom: 20px;
     }
    .about-section3 .about-section-img {
        width: 100vw;
        height: 70vh;
        border-radius: 0;
        padding-top: 50px;
        transform: translateY(25px);
    }
    .about-section3 .about-section-text {
        line-height: 1.5;
        padding: 0;
        width: 100%
    }
    .about-section4 {
        flex-direction: column;
        padding-bottom: 0;
        text-align: center;
        padding-bottom: 75px;
    }
    .about-section4 h2 {
        padding-top: 40px;
        padding-bottom: 20px;
     }
    .about-section4 .about-section-img {
        width: 100vw;
        border-radius: 0;
    }
    .about-section4 .about-section-text {
        line-height: 1.5;
        padding: 0;
        width: 100%
    }
}

@media (max-width: 600px) {
    .about-section img {
        height: auto;
        width: 340px;
    }

    .about-section-title {
        padding-left: 25px;
        padding-right: 25px;
    }

    .about-section-title h2 {
        font-size: 48px;
        line-height: 1.3;
        padding-bottom: 25px;
    }

    .about-section-title h2 p {
        font-size: 38px;
    }
    
    .about-section-title p {
        font-size: 18px;
    }

    .about-section-title2 h2 {
        font-size: 40px;
    }

    .about-section3 h3 {
        font-size: 38px;
    }

    .about-section4 .about-section-img {
        background-image: url("/imgs/about-section4.jpg");
        background-position: center;
        /* background-attachment: fixed; */
        background-repeat: no-repeat;
        background-size: 115%;
    }
}

                                 /* columns */

.columns-section {
    background-color: #eaeaea;
    padding: 110px 25px 180px;
    text-align: center;
}

.columns-section p {
    font-size: 18px;
}

.columns-section h2 {
    text-align: center;
    font-size: 48px;
    line-height: 1.7;
    padding-bottom: 50px;
}

.columns-section h2 p {
    font-size: 28px;
    font-weight: 300;
}

.columns {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 1200px;
    margin: auto;
}

.columns img {
    max-width: 100%;
}

.columns-section .first-column {
    width: 595px;
    height: 420px;
    background-image: url(/imgs/column1.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 60%;
}

.columns-section .second-column {
    width: 595px;
    height: 420px;
    background-image: url(/imgs/column2.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 60%;
}

@media (max-width: 1050px) {
    .columns {
        flex-wrap: wrap;
    }
    .columns-section .first-column, .columns-section .second-column {
        width: 385px;
        height: 250px;
    }
    .columns-section {
       padding-top: 55px;
    }
    .columns-section p {
        padding-bottom: 15px;
    }
    #procedury {
        padding-bottom: 30px;
    }
    #link {
        padding-top: 30px;
    }
}

                    /* brands */

.columns-section2 {
    background-color: #eaeaea;
    padding: 160px 25px 180px;
    text-align: center;
}

.columns-section2 p {
    font-size: 18px;
}

.columns-section2 h3 {
    text-align: center;
    font-size: 48px;
    line-height: 1.7;
    padding-bottom: 85px;
}

.columns-section2 h3 p {
    font-size: 28px;
    font-weight: 300;
}

.columns-section2 img {
    width: 300px;
}

.brands {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 115px;
}

.brands img {
    width: 150px;
}

            /* meet us */

.meet-us-section {
    width: 100%;
    height: 250px;
    background-image: url(/imgs/poznaj-nas.jpg);
    background-repeat: no-repeat;
    background-position-y: -250px;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}

.meet-us-section a {
    color: #e2e2e2;
    font-weight: 600;
    font-size: 40px;
    letter-spacing: 12px;
}

@media (max-width: 1050px) {
    .meet-us-section {
        background-position-y: -40px;
        background-size: 120%;
    }
}

@media (max-width: 600px) {
    .meet-us-section {
        height: 20vh;
    }
    .meet-us-section a {
    font-size: 20px;
    }
}

            /* catalog */

.catalog-section {
    position: relative;
    padding: 150px 25px;
    width: 100%;
    font-weight: 700;
    line-height: 1.8;
}

.catalog-section::before {
    content: "";
    background-image: url(imgs/logo-lf.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 1300px;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    z-index: -100;
    opacity: 0.04;
}

.catalog {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 40px;
}

.catalog img {
    width: 500px;
    padding: 30px 25px;
}

.catalog button {
    color: #F2F2F2;
    background: #A9656C;
    font-size: 18px;
    font-weight: 300;
    padding: 12px 25px;
    border: 0;
    border-radius: 10px;
    margin-top: 30px;
    cursor: pointer;
}

@media (max-width: 1050px) {

}

@media (max-width: 600px) {
    .catalog {
        font-size: 28px;
    }
    .catalog img {
        width: 340px;
    }
}

        /* benefits */

.benefits-section {
    color: #F2F2F2;
    width: 100%;
    background-image: url(/imgs/benefits.jpg);
    background-repeat: no-repeat;
    background-position-y: -20px;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 200px 25px;
    text-align: center;
}

.benefits-section h2 {
    padding-bottom: 100px;
    font-size: 48px;
}

.benefits-section .benefits {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 1200px;
    gap: 25px;
    font-size: 18px;
    line-height: 1.6;
}

.benefit-2, .benefit-4 {
    padding-top: 80px;
}

.benefits img {
    padding-bottom: 15px;
}

.contact-us {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 180px 25px 150px;
}

.contact-us h2 {
    padding-bottom: 100px;
    font-size: 48px;
    color: #1a1a1a;
}

@media (max-width: 600px) {
    .benefits-section {
        background-position: center;
    }
    .benefits-section h2 {
        font-size: 32px;
    }
    /* .benefits div p, div br {
        display: inline;
    } */
    .benefits {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
}

.contact-us h2 {
    text-align: center;
}

                                    /* form */

.contact-us form {
    width: 100%;
    display: flex;
    flex-direction: column;
    max-width: 650px;
}

.contact-us {
    color: #333333;
    background: #e2e2e2;
}

.contact-us form input {
    width: 100%;
    height: 26px;
    background: transparent;
    border: #7B7B7B solid 1px;
    font-size: 14px;
    font-weight: 700;
}

.contact-us form input, .contact-us form textarea, .contact-us form input, .contact-us form select {
    padding: 20px 10px;
    color: #2b2b2b;
}

.form-group {
    position: relative;
    padding-bottom: 10px;
}

.form-group select, option {
    width: 100%;
    color: #757575;
    background: transparent;
    font-size: 14px;
    font-weight: 700;
}

.contact-us form input:focus, .form-group select:focus, option:focus, .contact-us form textarea:focus {
    border-color: #2b2b2b;
}

.form-group #message {
    width: 100%;
    background: transparent;
    font-size: 14px;
    font-weight: 700;
}

#checkbox {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    font-size: 14px;
    color: #2b2b2b;
    font-weight: 600;
    gap: 15px;
}

#checkbox input {
    width: 25px;
    margin: 0;
}

#btn-form {
    position: absolute;
    margin: 20px 0;
    padding: 0;
    height: 30px;
    width: 130px;
    top: 50%;
    left: 50%;
    max-width: 130px;
    border: 0;
    border-radius: 7px;
    background: #58b8a8;
    color:#f2f2f2;
    cursor: pointer;
    font-weight: 300;
    font-size: 18px;
    transform: translate(-50%, -50%);
    transition: all .3s ease;
}

/* #btn-form:hover {
    background: #7b7b7b;
} */
                                        /* footer */

footer {
    padding: 0 0 60px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    gap: 40px;
    line-height: 1.6;
    background: #e2e2e2;
}

.social-media img {
    width: 50px;
}

footer img {
    width: 120px;
}

footer .social-media {
    display: flex;
    gap: 60px;
}